package fr.monlouyan.bakefile;

/**
 * Classe principale du programme
 * 
 * @version 1.0
 * @author Moncef STITI
 */
public class Main{

	/**
	 * Constructeur de la classe Main (privé pour empêcher l'instanciation)
	 */
	private Main() {
		// Constructeur inutile
	}

    /**
     * Méthode principale du programme
     * 
     * @param args Les arguments passés en ligne de commande
     */
    public static void main(String[] args){
        @SuppressWarnings("unused")
        BakeCLI cli = new BakeCLI(args);
        BakeEngine engine = new BakeEngine();
        engine.run();
    }
}